Information on source package xdg-user-dirs

Available versions

ReleaseVersion
stretch0.15-2
buster0.17-2
bullseye0.17-2
bookworm0.17-2
sid0.17-2

Open unimportant issues

BugstretchbusterbullseyebookwormsidDescription
CVE-2017-15131vulnerablevulnerablevulnerablevulnerablevulnerableIt was found that system umask policy is not being honored when creati ...

Search for package or bug name: Reporting problems